summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAlan Conway <aconway@apache.org>2008-08-14 20:23:49 +0000
committerAlan Conway <aconway@apache.org>2008-08-14 20:23:49 +0000
commita35b9deddd25ed62823539926a24929fc71d0cf2 (patch)
treee805333799493c711b218f3dec88ef5e36802f65
parent81494910926f8208df0c5809fc80c0967f4645a3 (diff)
downloadqpid-python-a35b9deddd25ed62823539926a24929fc71d0cf2.tar.gz
echo with_ais_group errors to stderr.
git-svn-id: https://svn.apache.org/repos/asf/incubator/qpid/trunk@686021 13f79535-47bb-0310-9956-ffa450edef68
-rwxr-xr-xqpid/cpp/src/tests/start_cluster2
1 files changed, 1 insertions, 1 deletions
diff --git a/qpid/cpp/src/tests/start_cluster b/qpid/cpp/src/tests/start_cluster
index e399d213dc..524490f057 100755
--- a/qpid/cpp/src/tests/start_cluster
+++ b/qpid/cpp/src/tests/start_cluster
@@ -5,7 +5,7 @@ echo $1 | grep '^[0-9][0-9]*$' > /dev/null || { echo "Usage: $0 cluster-size [op
# Execute command with the ais group set.
with_ais_group() {
- id -nG | grep '\<ais\>' >/dev/null || { echo "You are not a member of the ais group."; exit 1; }
+ id -nG | grep '\<ais\>' >/dev/null || { echo "You are not a member of the ais group." 1>&2; exit 1; }
echo $* | newgrp ais
}